Debian Bug report logs - #361298
ITA: ogle-gui -- User interface to ogle (Gtk)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Fri, 7 Apr 2006 18:18:24 UTC

Owned by: awoodland@debian.org

Severity: normal

Fixed in version ogle-gui/0.9.2-4

Done: Alan Woodland <awoodland@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Mikael Hedin <micce@debian.org>, <wnpp@debian.org>:
Bug#361298; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: ogle-gui -- User interface to ogle (Gtk)
Date: Fri, 7 Apr 2006 20:12:55 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of ogle-gui, Mikael Hedin <micce@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: ogle-gui
Binary: ogle-gui
Version: 0.9.2-2
Priority: optional
Section: graphics
Maintainer: Mikael Hedin <micce@debian.org>
Build-Depends: debhelper (>> 3.0.0), libgtk1.2-dev,  ogle (>=0.9.2), ogle (<<0.9.3), libart-dev, libgtk1.2-dev, libdb3-dev, libesd0-dev, libaudiofile-dev, libglade0-dev, libxml2-dev, zlib1g-dev, libxml2-dev (>= 2.4.5), python
Build-Conflicts: ogle-mmx (<<0.8.2-9), ogle-altivec (<<0.8.2-9)
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/o/ogle-gui
Files:
 fde8687ec5ee2d0eccfc38dca776db04 818 ogle-gui_0.9.2-2.dsc
 e685aa3046f9da13532ede9300f2f794 396673 ogle-gui_0.9.2.orig.tar.gz
 8dae1a4062dc57524cf1f5eb91bcb3d8 79400 ogle-gui_0.9.2-2.diff.gz

Package: ogle-gui
Priority: optional
Section: graphics
Installed-Size: 476
Maintainer: Mikael Hedin <micce@debian.org>
Architecture: i386
Version: 0.9.2-2
Depends: libc6 (>= 2.3.2.ds1-4), libglade0, libglib1.2 (>= 1.2.0), libgtk1.2 (>= 1.2.10-4), libx11-6 | xlibs (>> 4.1.0), libxext6 | xlibs (>> 4.1.0), libxi6 | xlibs (>> 4.1.0), libxml1 (>= 1:1.8.14-3), libxml2 (>= 2.6.6), ogle, zlib1g (>= 1:1.2.1), ogle (>= 0.9.2) | ogle-mmx (>= 0.9.2) | ogle-altivec (>= 0.9.2), ogle (<< 0.9.3) | ogle-mmx (<< 0.9.3) | ogle-altivec (<< 0.9.3), libglade0
Filename: pool/main/o/ogle-gui/ogle-gui_0.9.2-2_i386.deb
Size: 76746
MD5sum: 240d4d2806c3bba6fd984ff518fa95b1
Description: User interface to ogle (Gtk)
 A GTK user interface to ogle, a DVD player with support for DVD menus.
Tag: hardware::storage:dvd, interface::x11, role::sw:plugin, uitoolkit::gtk, use::playing, works-with::video, x11::application


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Charles Fry <debian@frogcircus.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Charles Fry <debian@frogcircus.org>. Request was from Charles Fry <debian@frogcircus.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Charles Fry <cfry@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Charles Fry <debian@frogcircus.org>. Request was from Charles Fry <cfry@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#361298; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Alan Woodland <ajw05@aber.ac.uk>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #16 received at 361298@bugs.debian.org (full text, mbox):

From: Alan Woodland <ajw05@aber.ac.uk>
To: 361297@bugs.debian.org
Cc: control@bugs.debian.org, awoodland@debian.org, 361298@bugs.debian.org
Subject: ITA: ogle -- DVD player with support for DVD menus
Date: Wed, 19 Jul 2006 10:09:57 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

retitle 361297 ITA: ogle -- DVD player with support for DVD menus
retitle 361298 ITA: ogle-gui -- User interface to ogle (Gtk)
owner 361297 awoodland@debian.org
owner 361298 awoodland@debian.org
thanks

I intend to adopt ogle. I have appropriate hardware to test the both the
Altivec and MMX versions of the package. I'd also like to see an
optimized package available on AMD64, as per bug #254426. (Although SSE2
 would be much nicer!). The package isn't in too bad a shape overall,
and there are various other bugs I can work on too.

Alan
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFEvfbd1FNW1LDdr0IRAnz/AJ9gAcFSDkYhu6hY3YD81auj/T38lQCdEnrs
eifCD5Z1X+vWC/oQoWiACiw=
=KX1N
-----END PGP SIGNATURE-----



Changed Bug title. Request was from Alan Woodland <ajw05@aber.ac.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as awoodland@debian.org. Request was from Alan Woodland <ajw05@aber.ac.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Alan Woodland <awoodland@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #25 received at 361298-close@bugs.debian.org (full text, mbox):

From: Alan Woodland <awoodland@debian.org>
To: 361298-close@bugs.debian.org
Subject: Bug#361298: fixed in ogle-gui 0.9.2-4
Date: Thu, 20 Jul 2006 01:02:41 -0700
Source: ogle-gui
Source-Version: 0.9.2-4

We believe that the bug you reported is fixed in the latest version of
ogle-gui, which is due to be installed in the Debian FTP archive:

ogle-gui_0.9.2-4.diff.gz
  to pool/main/o/ogle-gui/ogle-gui_0.9.2-4.diff.gz
ogle-gui_0.9.2-4.dsc
  to pool/main/o/ogle-gui/ogle-gui_0.9.2-4.dsc
ogle-gui_0.9.2-4_amd64.deb
  to pool/main/o/ogle-gui/ogle-gui_0.9.2-4_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 361298@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alan Woodland <awoodland@debian.org> (supplier of updated ogle-gui package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 20 Jul 2006 00:58:32 +0100
Source: ogle-gui
Binary: ogle-gui
Architecture: source amd64
Version: 0.9.2-4
Distribution: unstable
Urgency: low
Maintainer: Alan Woodland <awoodland@debian.org>
Changed-By: Alan Woodland <awoodland@debian.org>
Description: 
 ogle-gui   - User interface to ogle (Gtk)
Closes: 361298 375792
Changes: 
 ogle-gui (0.9.2-4) unstable; urgency=low
 .
   * Adopted package (Closes: #361298)
   * New standards version 3.7.2
   * Builds against gtk2 now (Closes: #375792)
   * Using debhelper 5 now
   * Fixed fsf address in copyright file
Files: 
 a119e7acf750275b3b2275f0a96785a0 799 graphics optional ogle-gui_0.9.2-4.dsc
 37051d847fea575aef75d9272848243f 86136 graphics optional ogle-gui_0.9.2-4.diff.gz
 bdb73758bf3db2133d45c27088869a51 78972 graphics optional ogle-gui_0.9.2-4_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEvze61FNW1LDdr0IRAtX0AKCY1i0ZNdTEXd0DDhBYCM0AE2SIJwCgqYbX
Z8AGqqy69pIoiQJ0ISiNcjE=
=ccZ2
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 21:45:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:51:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.